{
  "search_project": "ค้นหาโครงการ",
  "id_card_existed": "หมายเลขบัตรประชาชนใช้ลงทะเบียนไปแล้ว",
  "mobile_existed": "หมายเลขโทรศัพท์ใช้ลงทะเบียนไปแล้ว",
  "invalid_room_no": "หมายเลขห้องพักไม่ถูกต้อง",
  "id_card_not_existed": "ไม่พบหมายเลขบัตรประชาชนในฐานข้อมูล",
  "email_not_exist_please_signup": "อีเมล์ :email ยังไม่ได้ลงทะเบียนในระบบ กรุณาสมัครสมาชิก",
  "data_invalid": "ข้อมูลไม่ถูกต้อง",
  "invalid_mobile_number": "หมายเลขเครื่องโทรศัพท์ไม่ถูกต้อง",
  "update_read_success": "อ่านแล้ว",
  "project_not_found'": "ไม่พบโครงการ",
  "room_not_found": "ไม่พบห้องพัก",
  "require": "กรุณาใส่ข้อมูล :attribute",
  "have_outstanding_balance": "คุณมียอดค้างชำระ",
  "no_outstanding_balance_yet": "ยังไม่มียอดค้างชำระ",
  "view_more": "ดูเพิ่มเติม",
  "view_points": "คะแนนสะสม",
  "point": "พอยต์",
  "redeem": "แลกคะแนน",
  "mail_and_parcel": "จดหมายและพัสดุ",
  "request_repair": "แจ้งซ่อม",
  "inquire": "สอบถาม",
  "latest_news": "ข่าวใหม่",
  "ดู momentjs": "14 เม.ษ. 2563",
  "outstanding_balance_detail": "รายละเอียดยอดค้างชำระ",
  "no_outstanding_balance": "ไม่มียอดค้างชำระ",
  "save_water_meter": "บันทึกค่าน้ำ",
  "save_electric_meter": "บันทึกค่าไฟ",
  "electric_unit": "ค่าไฟ",
  "unit": "จำนวน",
  "unit_price": "หน่วย",
  "amount": "จำนวนเงิน",
  "baht": "บาท",
  "request_repair_and_Other": "แจ้งซ่อม & บริการอื่นๆ",
  "place_choose_service": "กรุณาเลือกบริการที่ต้องการ",
  "other_service": "บริการอื่นๆ",
  "call_for_service": "แจ้งใช้บริการ",
  "repair_history": "ประวัติรายการ",
  "no_repair_history": "ไม่มีประวัติรายการซ่อม",
  "confirm_info": "ยืนยันข้อมูลรายการ",
  "make_appoint": "นัดหมายเวลา",
  "date": "วันที่",
  "time": "เวลานัด",
  "information": "ข้อมูลรายการ",
  "confirm": "ยืนยัน",
  "send_confirmation": "ส่งข้อมูลรายการ",
  "send_confirm": "ยืนยันการส่งข้อมูลรายการ",
  "cancel": "ยกเลิก",
  "ok": "ตกลง",
  "request_sent": "แจ้งบริการเรียบร้อย",
  "room": "ห้อง",
  "status": "สถานะ",
  "pending": "รอดำเนินการ",
  "estimate_charge": "ประเมินค่าบริการ",
  "back_home": "กลับหน้าหลัก",
  "faqs": "ถาม - ตอบ",
  "me": "ฉัน",
  "project": "โครงการ",
  "message": "ข้อความ",
  "submit_data": "ส่งข้อมูล",
  "submit_area_from_map": "เลือกเขตจากแผนที่",
  "news": "ข่าว",
  "products": "สินค้า",
  "service": "บริการ",
  "search_proect": "ค้นหาโครงการ",
  "baht_month": "บาท/เดือน",
  "view_details": "ดูรายละเอียด",
  "phone": "เบอร์โทรศัพท์",
  "address": "ที่อยู่",
  "room_detail": "รายละเอียดห้อง",
  "month": "เดือน",
  "detail": "รายละเอียด",
  "book_room": "จองห้องพัก",
  "individual": "บุคคลธรรมดา",
  "corporate": "นิติบุคคล",
  "profile": "ข้อมูลส่วนตัว",
  "fullname": "ชื่อ - นามสกุล",
  "specific_fullname": "ระบุชื่อและนามสกุล",
  "email": "อีเมล",
  "specific_email": "ระบุอีเมล",
  "phone2": "เบอร์โทร",
  "specific_phone": "ระบุเบอร์โทร",
  "gender_mf": "เพศ ชาย , หญิง",
  "birth_date": "วัน/เดือน/ปีเกิด",
  "select_date": "เลือกวันที่",
  "expect_checkin": "วันที่คาดว่าจะเข้าพัก",
  "company_name": "ชื่อบริษัท",
  "specific_company": "ระบุชื่อบริษัท",
  "tax_id": "เลขประจำตัวผู้เสียภาษี",
  "specific_tax_id": "ระบุเลข 13 หลัก",
  "booking_submit": "ส่งข้อมูลการจอง",
  "booking_confirm": "ยืนยันการจอง",
  "booking_success": "ส่งข้อมูลการจองสำเร็จ",
  "close": "ปิด",
  "product_detail": "รายละเอียดสินค้า",
  "request_repair_other": "แจ้งซ่อม & บริการต่างๆ",
  "notification": "การแจ้งเตือน",
  "suggestion": "ข้อเสนอแนะ",
  "logout": "ออกจากระบบ",
  "citizen_id": "เลขบัตรประชาชน",
  "edit_profile": "แก้ไขข้อมูลส่วนตัว",
  "accom_info": "ข้อมูลที่พัก",
  "building": "อาคาร",
  "room2": "ห้องพัก",
  "room_no": "เลขห้อง",
  "change_password": "แก้ไขรหัสผ่าน",
  "new_password": "รหัสผ่านใหม่",
  "enter_new_password": "ใส่รหัสผ่านใหม่",
  "confirm_password": "ยืนยันรหัสผ่านใหม่",
  "enter_confirm_password": "ใส่รหัสผ่านใหม่เพื่อยืนยัน",
  "complete": "เสร็จสิ้น",
  "noti_setting": "ตั้งค่าการแจ้งเตือน",
  "news2": "ข่าวสาร",
  "promotion": "โปรโมชั่น",
  "parcel_list": "รายการพัสดุ",
  "payment_due": "ถึงเวลาชำระยอดค่าใช้จ่าย",
  "write_suggest": "เขียนข้อเสนอแนะ",
  "photo": "รูปภาพ",
  "logout_confirm": "คุณต้องการออกจากระบบหรือไม่ ?",
  "charoensin_asset": "เจริญสิน แอสเสท",
  "for_csa_customer": "สำหรับลูกค้าของบริษัท เจริญสิน แอสเสท จำกัด",
  "create_account": "สมัครสมาชิกที่นี่",
  "or": "หรือ",
  "login": "เข้าสู่ระบบ",
  "login_facebook": "เข้าสู่ระบบด้วย Facebook",
  "term_condition": "ข้อตกลงและเงื่อนไข",
  "not_agree": "ไม่ยอมรับ",
  "agree": "ยอมรับ",
  "register": "สมัครสมาชิก",
  "next": "ถัดไป",
  "not_a_member": "คุณยังไม่ได้เป็นสมาชิกใช่ไหม ?",
  "gender": "เพศ ",
  "male": "ชาย",
  "female": "หญิง",
  "citizen_id_13": "เลขบัตรประชาชน 13 หลัก",
  "water_bill": "ค่าน้ำ",
  "password": "รหัสผ่าน",
  "confirm_password_only": "ยืนยันรหัสผ่าน",
  "outstanding_balance": "ยอดค้างชำระ",
  "rating": "ประเมินให้คะแนน",
  "name": "ชื่อ",
  "category": "ประเภท",
  "individual2": "บุคคลทั่วไป",
  "zone": "โซน",
  "accommodation": "ที่พัก",
  "connect_facebook": "เชื่อมต่อกับ Facebook",
  "choose_project": "เลือกโครงการ",
  "room_for_rent": "ห้องพักให้เช่า",
  "scan_to_pay": "สแกนเพื่อจ่ายเงิน",
  "account_name": "ชื่อบัญชี",
  "account": "บัญชี",
  "ref_no": "เลขที่อ้างอิง",
  "total_payment": "ยอดชำระทั้งหมด",
  "support_all_bank": "จ่ายได้ทุกธนาคาร",
  "save": "บันทึก",
  "coporate": "ข้อมูลนิติบุคคล",
  "new_room": "ห้องใหม่",
  "please_pay_before": "โปรดชำระก่อนวันที่",
  "please_pay_within": "โปรดชำระภายในวันที่",
  "begin_charge_on" : "วันที่เริ่มปรับ",
  "to_view_outstanding_balance": "เพื่อดูยอดค้างชำระ",
  "no_mail_parcel": "ไม่มีจดหมายหรือพัสดุ",
  "no_notification": "ไม่มีการแจ้งเตือน",
  "no_product": "ไมีมีสินค้า",
  "smart_meter": "Smart Meter",
  "no_water_electric_bill": "ไม่มีบันทึกค่ามิเตอร์หรือค่าไฟ",
  "receive_code": "รับรหัสยืนยัน",
  "pay": "ชำระเงิน",
  "please_sign": "กรุณาเขียนลายเซ็นของคุณ",
  "redeem_reward": "แลกสินค้า",
  "service_detail": "รายละเอียดบริการ",
  "confirmation_code": "รหัสยืนยัน",
  "consignee": "ผู้รับ",
  "waiting_for_pickup": "รอรับของ",
  "contact_front_desk": "ติดต่อเคาน์เตอร์",
  "awaiting_payment": "รอจ่ายที่เคาน์เตอร์",
  "paid": "จ่ายเรียบร้อย",
  "latest_promotion": "โปรโมชั่นใหม่",
  "disconnect_facebook": "ยกเลิกการเชื่อมต่อ Facebook",
  "register_success": "สมัครสมาชิกสำเร็จ",
  "repair_history_detail" : "รายละเอียดประวัติ",
  "repair_inprogress" : "ซ่อมแซม",
  "repair_re_appoint": "นัดหมายใหม่",
  "repair_success": "ซ่อมสำเร็จ",
  "customer": "ลูกค้า",
  "guest": "ผู้ใช้งานทั่วไป",
  "other": "อื่น ๆ",
  "clear_signature": "ล้าง",
  "signature": "ลายเซ็น",
  "save_signature": "บันทึกรูป",
  "save_success": "บันทึกสำเร็จ",
  "save_fail_and_try": "บันทึกไม่สำเร็จ กรุณาลองอีกครั้ง",
  "new_parcel": "จดหมายและพัสดุใหม่",
  "customer_not_found": "ไม่พบข้อมูลในระบบ",
  "new_message": "ข้อความใหม่",
  "bill_payment": "บิลชำระเงิน",
  "meter_noti": "เลขมิเตอร์น้ำ-ไฟฟ้า",
  "title": "หัวข้อ",
  "update_app": "อัปเดตแอปพลิเคชัน",
  "payment_success": "ชำระเงินสำเร็จ",
  "delete_account": "ลบบัญชี",
  "move_out": "ย้ายออก",
  "floor": "ชั้น",
  "move_out_date": "วันที่ต้องการย้ายออก",
  "reason_move_out": "เหตุผลที่ย้ายออก",
  "select_building": "เลือกอาคาร",
  "select_floor": "เลือกชั้น",
  "select_room": "เลือกห้องพัก",
  "select_reason_moveout": "เลือกเหตุผลที่ย้ายออก",
  "select": "เลือก",
  "send_confirm_data": "ยืนยันการส่งข้อมูล",
  "select_title": "เลือกหัวข้อ",
  "repair_type": "หมวดหมู่ในการซ่อม",
  "select_repair_type": "เลือกหมวดหมู่",
  "repair_detail": "รายละเอียดการแจ้งซ่อม",
  "repair_date": "วันที่สะดวก",
  "repair_time": "เวลาที่สะดวก",
  "period": "ช่วงเวลา",
  "list_name": "ชื่อรายการ",
  "material_name": "ชื่อวัสดุ",
  "charge": "ค่าบริการ",
  "delete_row": "ลบรายการนี้",
  "add_list": "เพิ่มรายการ",
  "repair_list": "รายการซ่อม",
  "list_unit": "รายการ",
  "summary_service": "ค่าบริการรวม",
  "send_data_success": "ส่งข้อมูลเรียบร้อยแล้ว",
  "moveout_success_message": "เราได้รับข้อมูลการขอย้ายออกของท่านแล้ว",
  "repair_success_message": "เราได้รับข้อมูลการแจ้งซ่อมของท่านแล้ว",
  "send_data_fail": "ส่งข้อมูลไม่สำเร็จ",
  "warning_move_out": "หากไม่ได้แจ้งย้ายออกก่อนระยะเวลา 1 เดือน จะไม่ได้รับเงินประกันคืน",
  "payment_no": "ใบแจ้งหนี้เลขที่",
  "reward": "Rewards",
  "history_point": "History Point",
  "all_reward": "All Rewards",
  "my_reward": "My Rewards",
  "coupon": "Coupon",
  "forget_password": "ลืมรหัสผ่าน",
  "payment_detail": "ใบตั้งหนี้",
  "membership_detail": "สิทธิพิเศษแต่ละระดับสมาชิก",
  "verify_otp": "ยืนยันรหัส OTP",
  "success": "ทำรายการสำเร็จ",
  "check_otp_msg": "กรุณาตรวจสอบ OTP ที่ส่งไปยังเบอร์โทรศัพท์ของท่าน",
  "enter_otp": "กรุณากรอกรหัส OTP",
  "resend_otp": "ส่งรหัส OTP ได้อีกครั้งใน",
  "minutes": "นาที",
  "to_phone_number": "ที่ส่งไปที่เบอร์",
  "save_photo": "บันทึกรูปสำเร็จ",
  "confirm_pay": "ยืนยันรายการและชำระเงิน",
  "coupon_not_found": "ไม่พบรายการคูปอง",
  "coupon_selected": "คูปองส่วนลดที่เลือก",
  "choose_coupon": "เลือกคูปองส่วนลด",
  "confirm_coupon": "ยืนยันการใช้คูปอง",
  "unsuccessful": "ทำรายการไม่สำเร็จ",
  "enter_phone_no": "กรุณากรอกเบอร์โทรศัพท์",
  "receive_otp": "เพื่อรับรหัส OTP ทาง SMS",
  "back_to": "กลับไปยัง",
  "credential_invalid" :"ท่านกรอก บัญชีผู้ใช้งาน หรือ รหัสผ่านผิด",
  "phone_format_invalid": "ท่านกรอกรูปแบบโทรศัพท์ไม่ถูกต้อง",
  "required_field": "กรุณากรอกข้อมูลให้ครบถ้วน",
  "pw_not_match": "รหัสผ่านไม่ตรงกัน",
  "confirm_pw": "กรุณากรอกยืนยันรหัสผ่าน",
  "from_gallery": "รูปจากแกลอรี่",
  "take_photo": "ถ่ายรูป",
  "payment_overdue": "หนี้ค้างชำระเกินกำหนด",
  "news_canceled": "ถูกยกเลิกเผยแพร่ข่าว",
  "email_format_invalid": "ท่านกรอกรูปแบบอีเมลไม่ถูกต้อง",
  "error_occurred": "เกิดข้อผิดพลาด",
  "try_again": "กรุณาลองอีกครั้ง",
  "payment_overdue_contact_admin": "รายการค้างชำระของคุณ เกินกำหนดชำระ กรุณาติดต่อสำนักงานบริการลูกค้า",
  "copy_pw": "คลิกที่รหัสผ่านเพื่อคัดลอก",
  "for_login": "เพื่อนำไปใช้ในการเข้าสู่ระบบ",
  "resend_code": "ขอรหัสอีกครั้ง",
  "confirm_meter": "ยีนยันหมายเลขหน่วย",
  "process_send_data": "ระบบอาจจะใช้เวลาในการประมวลผลข้อมูล เพื่อเช็คความถูกต้องของข้อมูลที่กรอก",
  "enter_meter": "กรุณากรอกเลขมิเตอร์",
  "attach_meter": "กรุณาแนบรูปและกรอกเลขมิเตอร์น้ำไฟ",
  "by_due_date": "ภายในวันที่",
  "sorry_send_data": "ขออภัยหากลูกค้าได้ส่งข้อมูลเรียบร้อยแล้ว",
  "enter_info": "กรอกข้อมูล",
  "later": "ภายหลัง",
  "loading_news": "กำลังโหลดข้อมูลข่าว",
  "title_delete_ac": "ต้องการลบบัญชีใช่หรือไม่?",
  "body_delete_ac": "คำขอของท่านจะถูกส่งไปยังผู้ดุแลเพื่อตรวจสอบและทำการลบบัญชี อาจใช้เวลาประมาณ 30 วัน",
  "contact_admin_for_delete_ac": "กรุณาติดต่อผู้ดูแลเพื่อขอลบบัญชี",
  "condition": "เงื่อนไข",
  "min_rental": "อายุการเช่าพักอย่างน้อย",
  "avg_rent": "ค่าเช่าเฉลี่ยต่อเดือน",
  "min_avg_rent": "ค่าเช่าเฉลี่ยต่อเดือนอย่างน้อย",
  "privilege": "สิทธิพิเศษ",
  "feedback_title": "รับข้อเสนอแนะเรียบร้อย",
  "feedback_body": "ทางเราได้รับคำแนะนำและเรื่องไว้พิจารณาแล้ว ขอบคุณสำหรับความร่วมมือค่ะ",
  "suggestion_title": "เขียนหัวข้อ",
  "failed_coupon": "ใช้คูปองส่วนลดไม่สำเร็จ",
  "use_coupon" : "ใช้คูปองส่วนลด",
  "paid1": "จ่ายแล้ว",
  "pay_now": "ชำระเงินตอนนี้",
  "contact_front": "กรุณาติดต่อเจ้าหน้าที่",
  "outstanding_balance_past_due": "คุณมีหนี้ค้างชำระเกินกำหนดแล้ว",
  "point_expire": "คะแนนที่กำลังจะหมดอายุ",
  "not_found_point_expire": "ไม่พบรายการคูปองที่กำลังจะหมดอายุ",
  "rental_discount" : "ส่วนลดค่าเช่า",
  "product_discount": "ส่วนลดสินค้า",
  "redeem_service": "แลกสินค้า/บริการ",
  "lucky_draw": "ชิงโชค",
  "no_items": "ไม่มีสินค้า",
  "am": "ช่วงเช้า",
  "pm": "ช่วงเย็น",
  "event_name": "ชื่อกิจกรรม",
  "valid_until": "ใช้ได้ถึงวันที่",
  "redeem_point": "แลกแต้ม",
  "confirm_redeem": "ยืนยันการแลกแต้ม",
  "no_chat" : "ไม่มีข้อมูลการสนทนา",
  "enter_pw": "กรุณากรอกรหัสผ่าน",
  "total": "รวม",
  "taken_on": "ถ่ายเมื่อวันที่",
  "short_minute": "น.",
  "retake_meter_photo": "ถ่ายภาพมิเตอร์อีกครั้ง",
  "times": "เวลา",
  "admin_project": "แอดมินโครงการ",
  "expire_on": "หมดอายุ",
  "overdue": "เกินกำหนดชำระ",
  "incorrect_pw": "รหัสผ่านไม่ถูกต้อง",
  "pw_not_match_and_retry": "รหัสผ่านใหม่ไม่ตรงกับรหัสยืนยัน\nกรุณาลองอีกครั้ง",
  "no_data": "ไม่มีรายการข้อมูล"
}
